# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = qmc2
pkgbase = qmc2
pkgver = 0.243-1.0
pkgdesc = Qt based UNIX MAME frontend supporting SDLMAME
url = https://qmc2.batcom-it.net/
builddate = 1652542802
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 17477234
arch = i486
license = GPL
depend = qt5-webkit
depend = qt5-svg
depend = qt5-multimedia
depend = qt5-xmlpatterns
depend = sdl2
depend = minizip-ng
makedepend = rsync
